Revoke
POST
/v1/revoke
const url = 'https://example.com/v1/revoke';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"vcJti":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/v1/revoke \ --header 'Content-Type: application/json' \ --data '{ "vcJti": "example" }'Request Body required
Section titled “Request Body required ” Media type application/json
RevokeRequest
object
vcJti
required
Vcjti
string
Example generated
{ "vcJti": "example"}Responses
Section titled “ Responses ”Successful Response
Media type application/json
RevokeResponse
object
revoked
required
Revoked
boolean
vcJti
required
Vcjti
string
Example generated
{ "revoked": true, "vcJti": "example"}Validation Error
Media type application/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
input
Input
ctx
Context
object
Example generated
{ "detail": [ { "loc": [ "example" ], "msg": "example", "type": "example", "input": "example", "ctx": {} } ]}